Subject: [Fot] need help

From: "Bill Tobin" <[email-masked]>
Date: Mon, 17 Dec 2012 22:25:09 -0500

Hi All, this isn't a Triumph question, but with all of our group's knowledge,
I may get some answers.
I have an early 70's John Deere 350 dozer with a 3 cylinder Diesel engine. Due
to a malfunctioning temp gauge and a brain fade, I overheated the engine. I
now have a milkshake in the oil pan.
I pulled the head today and didn't see anything obvious; head gasket looked
ok, cylinder walls ok, head ok. I think the problem was in #1 cylinder, but
found no obvious problems.
Any suggestions?
Thanks, Bill
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]